@charset "utf-8";
body{
	background-image: url(/_media/_img/bg_main.png);
	background-repeat: repeat;
	background-position: center top;
}


body *{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a{
	color:#353434;
	text-decoration:underline;
}

a:hover, a:visited{
	color:#808080;
}

h1{
	font-size:30px;
	font-weight:bold;
	color:#353434;
	padding: 10px;
	display:block;
}

h2{
	font-size:30px;
	display:block;
	margin-bottom: 15px;
	color:#353434;
}

strong{
	font-weight:bold;
}

p{
	margin-bottom:12px;
}

em{
	font-style:italic;
}